@media screen and (min-width:990px) and (max-width:1200px) { 

.m-only, .t-only, .w-only {
	display: none;
}

.d-only {
	display: block;
}
.d-none {
	display: none;
}

.inner {
	width: 990px;
	margin: auto;
	padding:0 20px;
}
	
.content.process.final h2 {
    margin-top:  86px;
}

.content.process.final h2 span {
    font-size: 23pt;
}
	
	
.hlp_item .details {
    padding: 15px;
}
	
/* NEW SLIDE STYLES DEC 2017 ****************** */
.slidetext .sliderbutton {
    font-size: 12pt;
    padding: 13px 22px;
}

.slidetext .textcontent h2 {
    font-size: 26pt;
    margin-bottom: 14px;
}

.award-logo {
    position: absolute;
    bottom: 190px;
    height: auto;
    width: 195px;
    z-index: 100;
}
	
.slidetext .textcontent#summerfreedom h2 {
    font-size: 45pt;
    line-height: 38pt;
    margin-top: -130px;
    font-family: 'HelveticaNeueW01-95Blac', Helvetica, Arial, sans-serif;
}

.featured .inner {padding:0;
}
.home_flexslider {
    width: 100%;
}

.slide_right_panel_outer .inner {padding:0 40px;}
.slide_right_panel {padding:20px 50px 20px 20px; font-size:28px; }
.slide_right_panel h2 {padding:0 0 0px 0;}
.slide_right_panel a {}
.slide_right_panel a:hover {}

.flex-direction-nav li a {
    width: 30px !important;
    height: 50px !important;
    margin: 0px 0 0 !important;
	background-size:60px !important;
}
.flex-direction-nav li .next {background-position: -30px 0 !important; right: 0px;}
.flexslider .flex-direction-nav li .next {right: 15px !important;}
.flexslider .flex-direction-nav li .prev {left: 15px !important;}

.designs_results_house_over { padding:10px 0 0 0; }

.acreage-hero {height:398px;}

	body.one-page {
		padding-top: 70px; 
	}
	
	.flexnav {
		overflow: visible; 
	}
	
	.flexnav.opacity {
		opacity: 1; 
	}
	
	.flexnav.one-page {
		top: 0;
		right: auto;
		max-width: 1080px; 
	}
	
	.flexnav li {
	font-size: 12px;
	position: relative;
	list-style: none;
	float: left;
	display: block;
	overflow: visible; 
}

.flexnav li a {
    padding: 23px 10px 22px 10px;
    border-bottom: none;
    font-family: 'HelveticaNeueW01-55Roma', Helvetica, Arial, sans-serif;
    font-size: 11px;
}

.flexnav li ul {
	margin:5px 0 0 0px;	
}
	
	.flexnav li > ul {
		position: absolute;
		top: auto;
		left: 0; 
	}
	
	.flexnav li > ul li {
		width: 100%; 
	}
	
	.flexnav li ul li > ul {
		margin-left: 100%;
		top: 0;
	}
	
	.flexnav li ul li a {
		border-bottom: none;
	}
	
	.flexnav li ul.open {
		display: block;
		opacity: 1;
		visibility: visible;
		z-index: 1; 
	}
	
	.flexnav li ul.open li {
		overflow: visible;
		max-height: 100px; 
	}
	
	.flexnav li ul.open ul.open {
		margin-left: 100%;
		top: 0; 
	}
	
	.menu-button {
		display: none; 
	}
	.flexnav .touch-button {
		display:none;
	} 
	
	/* GALLERY ***************************/
	.gallery-image, .gallery-image-alt {
		width: 145px;
		height: 145px;
	}
	
	/* DISPLAY HOME ***************************/
#content_2 { padding:20px 20px;}
	.display_inner p {
		margin: 0px;
		font-size: 11pt;
		line-height: 20px;
	}
	.info_area {
		font-size: 10pt;
	}
	.display_link .button {
		font-size: 10pt;
	}
	.display_link {
		width: 24%;
		margin-right: 1.3%;
	}
	.display_link img {
		width: 100%;
		height: auto;
	}
	.display_link #half {
		height: auto;
		width: 100%;
	}
	.featured_inclusions_panel h4 {font-size: 13px;}
	
#inclusionslist_elite .inclusionsthumbwrapper {
    min-height: 410px;
}
    #inclusionsrow .inclusionsthumbwrapper p {height: 120px !important; }


}